Latest 1.0.0
Homepage https://github.com/tzuyangliu/SHPAlertView
License MIT
Platforms ios 7.0
Frameworks Foundation, UIKit
Authors

A UIAlertView with block support. If deployment target is iOS8+, use UIAlertController instead.

Usage

Add follow line into your Podfile, then run pod install.

pod 'SHPAlertView', '1.0.0'

Latest podspec

{
    "name": "SHPAlertView",
    "version": "1.0.0",
    "summary": "A UIAlertView with block support.",
    "description": "A UIAlertView with block support. Not recommended on iOS9 or higher.",
    "homepage": "https://github.com/tzuyangliu/SHPAlertView",
    "license": "MIT",
    "authors": {
        "u5218u5b50u6d0b": "[email protected]"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source": {
        "git": "https://github.com/tzuyangliu/SHPAlertView.git",
        "tag": "1.0.0"
    },
    "source_files": [
        "SHPAlertView",
        "SHPAlertView/*.{h,m}"
    ],
    "frameworks": [
        "Foundation",
        "UIKit"
    ]
}

Pin It on Pinterest

Share This